body {}

#wpwrap {}

#wpfooter p {}

.form-wrap p,
p.description {}

#col-container {}

#adminmenu li a:focus div.wp-menu-image:before,
#adminmenu li.opensub div.wp-menu-image:before,
#adminmenu li:hover div.wp-menu-image:before {
	color: #19a0df;
}

#adminmenu li.menu-top:hover,
#adminmenu li.opensub>a.menu-top {
	color: #19a0df;
}

#adminmenu li>a.menu-top:focus {
	color: 19a0df;
}

#collapse-button:focus,
#collapse-button:hover {
	color: #19a0df;
}

#adminmenu .wp-submenu a:focus,
#adminmenu .wp-submenu a:hover,
#adminmenu a:hover,
#adminmenu li.menu-top:hover,
#adminmenu li.opensub>a.menu-top {}

#adminmenu li.menu-top>a:focus,
#adminmenu li>a.menu-top:focus {}

#adminmenu,
#adminmenu .wp-submenu,
#adminmenuback,
#adminmenuwrap {}

#adminmenu .wp-has-current-submenu .wp-submenu,
#adminmenu .wp-has-current-submenu .wp-submenu.sub-open,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu,
#adminmenu a.wp-has-current-submenu:focus+.wp-submenu,
.no-js li.wp-has-current-submenu:hover .wp-submenu {}

#adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head, 
#adminmenu .wp-menu-arrow, #adminmenu .wp-menu-arrow div, 
#adminmenu li.current a.menu-top, 
#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu, 
.folded #adminmenu li.current.menu-top, 
.folded #adminmenu li.wp-has-current-submenu {
	background-color: #13396f;
}

#adminmenu .wp-submenu a:hover, #adminmenu a:hover {
	color: #19a0df;
}

#wpadminbar {}

#adminmenu .wp-menu-arrow,
#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu {}

#adminmenu .update-plugins {}

#wpadminbar #wp-admin-bar-wp-logo>.ab-item .ab-icon:before {
	content: "";
	background-image: url('../../../../../../favicon.png');
	height: 30px;
	width: 30px;
	position: absolute;
	top: 2px;
	left: 0;
	right: 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

#wpadminbar .ab-top-menu>li.hover>.ab-item,
#wpadminbar.nojq .quicklinks .ab-top-menu>li>.ab-item:focus,
#wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item,
#wpadminbar:not(.mobile) .ab-top-menu>li>.ab-item:focus {
	color: #19a0df;
}

#wpadminbar .quicklinks .ab-sub-wrapper .menupop.hover>a,
#wpadminbar .quicklinks .menupop ul li a:focus,
#wpadminbar .quicklinks .menupop ul li a:focus strong,
#wpadminbar .quicklinks .menupop ul li a:hover,
#wpadminbar .quicklinks .menupop ul li a:hover strong,
#wpadminbar .quicklinks .menupop.hover ul li a:focus,
#wpadminbar .quicklinks .menupop.hover ul li a:hover,
#wpadminbar .quicklinks .menupop.hover ul li div[tabindex]:focus,
#wpadminbar .quicklinks .menupop.hover ul li div[tabindex]:hover,
#wpadminbar li #adminbarsearch.adminbar-focused:before,
#wpadminbar li .ab-item:focus .ab-icon:before,
#wpadminbar li .ab-item:focus:before,
#wpadminbar li a:focus .ab-icon:before,
#wpadminbar li.hover .ab-icon:before,
#wpadminbar li.hover .ab-item:before,
#wpadminbar li:hover #adminbarsearch:before,
#wpadminbar li:hover .ab-icon:before,
#wpadminbar li:hover .ab-item:before,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a:focus,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a:hover {
	color: #19a0df;
}

#wpadminbar:not(.mobile)>#wp-toolbar a:focus span.ab-label,
#wpadminbar:not(.mobile)>#wp-toolbar li:hover span.ab-label,
#wpadminbar>#wp-toolbar li.hover span.ab-label {
	color: #19a0df;
}

.postbox .inside label[for="menu_order"],
.postbox .inside input[name="menu_order"] {
	display: none;
}

#packages-categorydiv{
	display: none;
}

/* Hide Tablepress options */
#tablepress_edit-datatables-features,
#tablepress_edit-table-options,
label[for="tablepress_edit-datatables-features-hide"],
label[for="tablepress_edit-table-options-hide"]{
	display: none !important;
}

#wpadminbar {
	background: #131313;
}

.wp-core-ui .button-primary {
	background-color: #13396f;
	color: white;
	border: 1px solid #13396f;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

.wp-core-ui .button-primary.focus,
.wp-core-ui .button-primary.hover,
.wp-core-ui .button-primary:focus,
.wp-core-ui .button-primary:hover {
	background-color: #19a0df;
	color: white;
	border: 1px solid #19a0df;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

.theme-browser .theme.add-new-theme a:focus:after,
.theme-browser .theme.add-new-theme a:hover:after {
	background-color: #19a0df;
}

.theme-browser .theme.add-new-theme a:focus span:after,
.theme-browser .theme.add-new-theme a:hover span:after {
	color: #19a0df;
}

.wp-core-ui .button.button-primary.button-hero {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.community-events li.event-none {
	border-left: 4px solid #19a0df;
}

.dress_id {
	pointer-events: none;
}

.dress_id input {
	pointer-events: none;
}